Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
[Caml-list] ocaml-3.03-alpha doesn't compile
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Daniel de Rauglaudre <daniel.de_rauglaudre@i...>
Subject: Re: [Caml-list] ocaml-3.03-alpha doesn't compile

On Mon, Nov 19, 2001 at 04:09:35PM +0000, Marcin 'Qrczak' Kowalczyk wrote:

> It fails in another way (The compiled interfaces ../../../utils/config.cmi
> and /usr/local/lib/ocaml/parsetree.cmi make inconsistent assumptions over
> interface Pervasives). I fixed it thus:

I don't understand your proposition of change. This directory does not
depend on the files of the directory "parsing".

Moreover, I don't understand why your above error message talks
about"/usr/local/lib/ocaml/parsetree.cmi". OCaml is not supposed to
install "parsetree.cmi" in the destination library directory. Did you
installed it yourself by hand?

Bug reports:  FAQ:
To unsubscribe, mail  Archives: